API RestDashboards
Dernière mise à jour le 20 juillet 2026
Authorization
JwtAuth AuthorizationBearer <token>
In: header
Path Parameters
dashboard_id*Dashboard Id
Format
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X POST "https://example.com/dashboards/497f6eca-6276-4993-bfeb-53cbbbba6f08/users" \ -H "Content-Type: application/json" \ -d '{ "user_email": "string", "access_level": "string" }'{ "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5", "user_email": "string", "organization_role": "string", "access_level": "string"}Continuer plus loin